Bug 9702 - rnews -U should run more frequently than daily
Summary: rnews -U should run more frequently than daily
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: inn   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-23 02:33 UTC by Jonathan Kamens
Modified: 2016-07-07 01:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-22 13:07:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2000-02-23 02:33:31 UTC
In every News site that I've been involved with maintaining, the "rnews -U"
job to periodically attempt to refeed failed rnews patches has run much
more frequently than daily.  Most common, I've seen it run hourly, not
daily.  Therefore, I believe that then /etc/cron.daily/inn-cron-rnews
belongs somewhere else, like in cron.hourly or in news' crontab file.

Comment 1 openshift-github-bot 2016-07-07 01:57:57 UTC
Commits pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/c0ec6b92d67620f8987d4c2b1ca0f1a6b4522cdb
Issue 9702 - consider schema v2 layers when pruning

https://github.com/openshift/origin/commit/3ee416ddc149a80b9b91545f2e25b87a2f774dab
Merge pull request #9713 from soltysh/issue9702

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.